Subject: [Ticket #20243] CSL credential Error
From: IT Services <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 14 Dec 2018 07:03:39 +0000

If you would like to reopen this ticket, simply reply to this email and remove [CLOSED] from the subject text. Alternatively, visit the User Portal<http://itservices.viagogo.corp/portal/view-help-request/20243>

This ticket is closed. If you want to express your thanks, simply email Rafal Lewandowski<mailto:[email-masked]?subject=Ticket%2020243%20-%20Thanks!> directly with your gratitude.

Ticket closed by Rafal Lewandowski.

On 14 Dec 2018 @ 07:03 am, Rafal Lewandowski wrote:

Ticket closed: reset password and emailed

Ticket History
________________________________
On 13 Dec 2018 @ 11:44 am, Rafal Lewandowski wrote:

Hello Robert,

Kindly ignore my previous email.

I will get back to you with the new details in 45-60 minutes

Regards

Gismon

________________________________
On 13 Dec 2018 @ 11:39 am, Rafal Lewandowski wrote:

Hello Robert,

I have reset the password again to: Mnbv5432!

I have tested it and it works, Could you get Shavez to give it a try and update please

Regards

Gismon

________________________________
On 13 Dec 2018 @ 11:38 am, Rafal Lewandowski wrote:

Assigned to Rafal Lewandowski.

________________________________
On 13 Dec 2018 @ 11:33 am, Robert Cosgrove wrote:

Attachment:

________________________________
On 13 Dec 2018 @ 11:33 am, Robert Cosgrove wrote:

Attachment:

________________________________
On 13 Dec 2018 @ 11:33 am, Robert Cosgrove wrote:

Hi,

Shavez is having issues logging into CSL as his password is showing incorrect,

Please advise

_______________________________

From: Urvika Chaudhary
Sent: Thursday 13 December 2018 11:14
To: Robert Cosgrove
Cc: Brian Sexton
Subject: CSL credential Error

Hi Team,

The CSL credentials provided for the below agent is incorrect. Please find below the attached screenshot.

ID: Shavez.Ahmed

Password: Mnbv5432!

Email: [email-masked]<mailto:[email-masked]>

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager

_______________________________

Live Salesman
[email-masked]<mailto:[email-masked]>

www.livesalesman.com<http://www.livesalesman.com> (https://protect-eu.mimecast.com/s/44vaBCVnAOlT1?domain=livesalesman.com)

________________________________
This is an automated response. Your issue has been noted. We'll be in touch soon.

Please reply to this email or visit the URL below with any additional details.

http://itservices.viagogo.corp/portal/view-help-request/20243